html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, h7, h8, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }

:focus { outline: 0; }

ins { text-decoration: none; }

del { text-decoration: line-through; }

a { text-decoration: none; color: blue; }

a:hover { text-decoration: none; }

.clear { clear: both; }

.ui-tabs-hide { display: none; }

br.clear { margin: 0px; padding: 0px; }


body { font-size:35px; font-family: Helvetica, Arial, sans-serif; color: #000000; text-align:justify; text-shadow: 0px 0px 10px #ffffff; background: #000; }

h1, h3, h4, h5, h6, h7, h8{ font-family: 'Yanone Kaffeesatz', Arial, sans-serif; padding-bottom: 3px; color: #000000; letter-spacing: 0px; line-height: 1em; font-weight: normal; display: block; width: 100%; clear: both;}
h1 a, h3 a, h4 a, h5 a, h6 a, h7 a, h8 a { color: #000000; text-decoration: none;}
h4 a:hover { text-decoration: underline;}
h1 { font-size: 25px; }
h3 { font-size: 18px; font-weight: bold; color: #FF5E00; text-shadow: 1px 1px 1px #000000;}
h4 { font-size: 25px; }
h5 { font-size: 34px; }
h6 { font-size: 25px; }
h7 { font-size: 12px; line-height: 120%; font-weight: normal;}
h8 { font-size: 12pt/*G*/; line-height: 200%; font-weight: bold; margin-top: 10px;}

strong { display:inline;
	 font-weight: bold;
	 font-size:12pt/*G*/;
	 color:#000000;
	 text-align:left;
	 line-height:130%;
	 padding-bottom:2px; }

h2 {display:inline;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    font-size:43px;
    color:#000000;
    text-align:justify;
    line-height:120%;
    text-decoration:none;
    text-transform:none;
    letter-spacing:0px;
    word-spacing:1px;
    padding-top:0px;    
    padding-bottom:10px;
    padding-left:0px;
    padding-right:0px;}

p  {font-style:normal;
    font-variant:normal;
    font-weight:normal;
    font-size:12pt/*G*/;
    color:#000000;
    text-align:justify;
    line-height:130%;
    text-decoration:none;
    text-transform:none;
    letter-spacing:0px;
    word-spacing:1px;
    padding-top:0px;    
    padding-bottom:10px;
    padding-left:0px;
    padding-right:0px;}


label {font-style:normal;
    font-variant:normal;
    font-weight:normal;
    font-size:12px/*G*/;
    color:#000000;
    text-align:left;
    line-height:120%;
    text-decoration:none;
    text-transform:none;
    letter-spacing:0px;
    word-spacing:0px;
    padding-top:5px;    
    padding-bottom:5px;
    padding-left:0px;
    padding-right:0px;}

li {font-style:normal;
    font-variant:normal;
    font-weight:normal;
    font-size:22px;
    color:#000000;
    text-align:left;
    line-height:120%;
    text-decoration:none;
    text-transform:none;
    letter-spacing:0px;
    word-spacing:0px;
    padding-top:5px;    
    padding-bottom:5px;
    padding-left:0px;
    padding-right:0px;}

.entry h1, .entry h5 { font-family: Helvetica, Arial, sans-serif; font-size: 20px; margin-bottom: 3px; margin-top: 3px; color: #FF5E00; text-shadow: 1px 1px 1px #000000; letter-spacing:1px; font-weight:normal; line-height: 100%; }
.entry h6 { font-family: Helvetica, Arial, sans-serif; font-size: 13px; margin-bottom: 3px; color: #FF5E00; text-shadow: 0px 1px 0px #000000; letter-spacing:0px; font-weight:bold;   line-height: 100%; }
.entry h4 { font-family: Helvetica, Arial, sans-serif; font-size: 12pt/*G*/; margin-bottom: 2px; margin-top: 2px; color: #000000; text-shadow: 0px 0px 0px #000000; letter-spacing:0px; font-weight:800/*G*/; line-height: 100%; }

span.raquo{ font-size:30px; font-weight:bold; color:white; text-shadow: 0px 1px 1px #000000;}

cite, em, i { font-style: italic; }

pre, code { font-family: Courier New, monospace; margin-bottom: 10px; }

ins { text-decoration: none; }

sup, sub { height: 0; line-height: 1; position: relative; vertical-align: baseline; }

sup { bottom: 0.8em; }
sub { top: 0.3em; }

dl { margin: 0 0 1.5em 0; }

dl dt { font-weight: bold; }

dd  { margin-left: 1.5em;}

blockquote  { margin: 1.5em; padding: 1em; color: #666666; background: #e6e6e6; font-style: italic; border: 1px solid #dcdcdc; }
	
blockquote p { padding-bottom: 0px; }

input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; 
width:95%
}

input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {border-color:#2D3940; color: #3e3e3e; }

input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }

textarea { padding: 4px; }

img#about-image { float: left; margin: 3px 8px 8px 0px; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }



/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

#background { position: relative; }
	
#backgrounds {
  background-image: url("/alap/kephatter/hatter.jpg");
  background-repeat: repeat-y;
  position: fixed;
  top: 0; 
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
	
#header { height: 300px; border: 1px solid rgba(255,255,255,0.3); border-top: none; background: rgba(1, 1, 1, 0.3); border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; border-top-right-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; margin-left: 0%; margin-right: 0%; padding: 30px 30px 30px 30px; margin-bottom: 30px; position: relative; }
#logo { float: left; width: 40%; }
#fejlec { float: left; width: 60%; padding-top: 40px; }

#header-right { float: right; }
	
ul#top-menu { float: left; margin-top: 10px; }
	
ul#bottom-menu { float: left; margin-top: 10px; }
	

/* EZ HATÁROZZA MEG A TELJES SZÉLESSÉGET */
#container { text-align: left; margin: 0 0 0 0; width: 100%; position: relative;}


/* EZ HATÁROZZA MEG A BAOLDALI TARTALOM SZÉLESSÉGÉT */
#content-area { float:left; padding-left:20px; padding-right:20px; /*width:95%; G*/ border:3px #FFD8B2 solid; margin-bottom:30px; background: rgba(255, 255, 255, 0.7);
-webkit-border-top-right-radius:30px; -moz-border-radius-topright:30px; border-top-right-radius:30px; -webkit-border-bottom-right-radius:30px; -moz-border-radius-bottomright:30px; border-bottom-right-radius:30px;}

#footer { border: 1px solid rgba(255,255,255,0.3); border-top: none; background: rgba(1, 1, 1, 0.3); border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-top-left-radius: 8px; -moz-border-radius-topleft: 8px; border-top-right-radius: 8px; -webkit-border-top-left-radius: 8px; -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; margin-left: 0%; margin-right: 0%; padding: 0px 17px 16px 15px; margin-bottom: 0px; position: relative; /*width:99%;G*/ }

p#copyright { float:right; font-size:12px; color:#ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); margin-bottom:25px; }	
	
p#copyright a {font-weight: bold; color:#fff;}

#featured-text { height: 123px; position: relative; margin-bottom: 60px; }

.slide h2.title { font-size: 72px; margin-bottom: 10px; }

.slide h2.title a { color:#ffffff; text-decoration:none; }

.slide { font-size: 30px; color:#ffffff; margin-bottom: 105px; position: absolute; top: 0px; left: 0px; text-align:center; width: 220px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); }

#breadcrumbs { font-family: 'Yanone Kaffeesatz', Arial, sans-serif;  font-size:18px; padding:0px 0px 15px 0px; color:#FFFFFF; text-shadow: 0px 1px 1px #000000; margin-bottom: 9px; }

#breadcrumbs a { color:#FFFFFF; text-shadow: 0px 1px 1px #000000; }

#breadcrumbs a:hover { color:#FFFFFF; text-shadow: 0px 1px 1px #000000; text-decoration: none; }

#breadcrumbs .raquo { color:#FFFFFF; margin: 0 5px; }

h2.post-title { color: #151515; font-size: 48px; margin-bottom: 2px; }

p.meta-info { color:#838383; font-family:Georgia,serif; font-size:14px; font-style:italic; margin-bottom:6px; padding:0px 5px 7px 2px; }

p.meta-info .raquo { color:#dadada; font-family: 'Yanone Kaffeesatz', Arial, sans-serif; font-size:18px; margin-right: 5px; }
	
p.meta-info a { color:#565656; text-decoration:none; }

p.meta-info a:hover { color:#000; }

table { border-collapse: collapse; border-spacing: 0; text-align:justify;}

.ujbeiraskulsotabla  { width:100%;}
.ujbeirasbelsotabla  { width:100%;}
.ujbeirasbelsotablatd1  { width:80px; }
.ujbeirasbelsotablatd2  { width:auto; }

.vendegkonyvkulsotabla  { width:100%; margin-top:20px; }
.vendegkonyvkulsotablatd { width:100%; }
.vendegkonyvbelsotabla  { width:100%; }
.vendegkonyvbelsotablatd1 { max-width:80px; }
.vendegkonyvbelsotablatd2 { width:auto; }

.kepdekor { float: none; position: absolute; bottom: 20px; margin-top:60px;}


/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/ 
/*------------------------------------------------*/

ul#top-menu a,ul#bottom-menu a{ padding-top: 20px; padding-bottom: 20px; font-size: 40px; color: #fff; font-family: 'Yanone Kaffeesatz', Arial, sans-serif; text-decoration: none; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); }
ul#top-menu a:hover { color: #ffeea8;}
ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a, ul#top-menu > li.sfHover > a { color: #ffeea8 !important; }
	
ul.nav li { margin-left: 15px; }
ul.nav ul { width: 205px; background: url(/kepdekor/dropdown-bg.png); border: 1px solid rgba(255,255,255,0.3); top: 55px !important; box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow:3px 6px 7px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.1); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; padding: 12px 0px 13px; z-index: 9999px; display: none; }
ul.nav span.top-arrow { background: url(/kepdekor/dropdown-arrow.png) no-repeat; display: block; width: 24px; height: 13px; position: absolute; top: -13px; left: 16px; }
ul.nav ul li { margin: 0px; padding: 0px 5px; }
ul.nav ul li a { padding: 6px 5px 8px 15px; width: 160px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
ul.nav ul li a:hover { background: url(/kepdekor/dropdown-link.png); }
ul.nav li:hover ul ul, ul.nav li.sfHover ul ul { top: -12px !important; left: 191px !important; }


#al-menu {
  float: right;
  list-style-type: none; /* Eltávolítja a pontozást */
  padding: 0;
  margin: 20px 0;
  text-align: right;  
  /* background-color: #f4f4f4; */
}

#al-menu li {
  display: inline-block;
  margin: 0 10px;       /* Távolság az elemek között */
  font-family: Arial, sans-serif;
  font-size: 35px;
}

#al-menu .separator {
  font-weight: bold;
}

#al-menu a {
  text-decoration: none; /* Aláhúzás eltávolítása */
  /* color: #007bff;        Kék szín */
}

#al-menu a:hover {
  text-decoration: underline; /* Egérrel fölé érve aláhúzza */
  color: #0056b3;
}

#utvonal {
  font-size: 30px;
  padding: 0;
  margin-top: 20px;
  margin-bottom: 50px;
  text-align: right;  
  display: inline-block;
  float: left;
}

/*------------------------------------------------*/
/*---------------[DEFAULT DROPDOWN SETTINGS]------*/
/*------------------------------------------------*/

.nav ul { position:absolute; top:-999em; background-position: bottom; background-repeat: no-repeat; z-index: 10; }

.nav li { float:left; position:relative; }

.nav a { display:block; float: left; }
	
.nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:50px; }
	
.nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }

.nav li li:hover ul, ul.nav li li.sfHover ul { left:192px; top:0px; }
	
.nav li:hover ul, .nav li li:hover ul { top: -999em; }
	
.nav li li {	display: block;	padding: 0px; float: left; height: auto !important; }
	
.nav li ul { width: 191px; z-index:1000; }
.nav li li a:link, .nav li li a:visited {	display: block; height: auto; float: left; }
		
.nav li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }


/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

/* EZ HATÁROZZA MEG AZ OLDALSÁV SZÉLESSÉGET */
#sidebar { float:right; display: none; margin-top:0px; width:0px; height: auto; padding-left:0px; padding-right:0px; overflow:hidden;}

#slides { position:relative; z-index:100; }

#slides img { width: 0px; height: 0px; }

.slides_container { width:0px; height:auto; margin-left: 0px; margin-top: 0px; overflow:hidden; position:relative;}
.kapcsolat_tabla{width:100%;margin:0px 0px;border-left:none; border-right:none; border-top:none; border-bottom:none; border-width:2px; border-color:#ff4000; padding-right:0px; padding-left:0px; padding-bottom:0px; padding-top:5px; float:top;}
.kapcsolat_tabla td{padding:5px 0px; font-size:15px}
.kapcsolat_tabla label{white-space:nowrap; font-size:15px}
.kapcsolat_tabla strong{font-size:12pt}
.sildeshoew img{width:22px}
.entry,.clearfix,.post{font-size:12pt}

